Subject: Re: [lojban] tu'o (was: ce'u (was: vliju'a

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 04 Aug 2001 23:54:51 -0400

At 05:11 PM 8/4/01 -0400, you wrote:
>On Sat, 4 Aug 2001, And Rosta wrote:
>
> > > I don't see why tu'o would be any stronger than le/lo pa.
> >
> > Because tu'o is uninformative, it serves to indicate that the
> > quantification is a redundant irrelevance. Or so the idea goes.
>
>Why does tu'o mean 1 more than it means 0?

Since it is elliptical, it has unspecified value which is to be inferred 
from context if important. Barring specific contextual info to the 
contrary, the difference between 0 and 1 as a quantifier is usually quite 
significant to the meaning, probably more significant than the difference 
between 1 and any other positive number. If the speaker intended 0, it 
would be important, and "no" would also be Zipfeanly shorter than tu'o, 
which makes it hard to conceive of a time when one would use tu'o for 0 if 
the value is known.

For the same reason, we do not presume that zo'e stands for "noda".

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org